.character {
    width: 50px;
    height: 90px;
    background-image: url(ship.png);
    position: absolute;
    background-size: cover;
}

.playzone {
    width: 600px;
    height: 100vh;
    border: 2px solid black;
    margin: auto;
    position: relative;
}

.obstacle {
    width: 20px;
    height: 20px;
    background-color: red;
    position: absolute;
    left: 100px;
    top: 100px;
}